Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 984286 - [abrt] mate-file-manager-1.6.1-9.fc19: trash_or_delete_done_cb: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
Summary: [abrt] mate-file-manager-1.6.1-9.fc19: trash_or_delete_done_cb: Process /usr/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-file-manager
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0f7fdcbcea27fdbe782a5c08dfd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-14 13:37 UTC by Christian Schmitt
Modified: 2013-08-26 20:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 20:40:26 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-14 13:37 UTC, Christian Schmitt
no flags Details
File: cgroup (deleted)
2013-07-14 13:37 UTC, Christian Schmitt
no flags Details
File: core_backtrace (deleted)
2013-07-14 13:37 UTC, Christian Schmitt
no flags Details
File: dso_list (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: environ (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: limits (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: maps (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: open_fds (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: proc_pid_status (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: var_log_messages (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details
File: xsession_errors (deleted)
2013-07-14 13:38 UTC, Christian Schmitt
no flags Details

Description Christian Schmitt 2013-07-14 13:37:28 UTC
Version-Release number of selected component:
mate-file-manager-1.6.1-9.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: trash_or_delete_done_cb
executable:     /usr/bin/caja
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1001

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 trash_or_delete_done_cb at fm-directory-view.c:3901
 #1 delete_job_done at caja-file-operations.c:1867
 #2 mainloop_proxy_func at gioscheduler.c:204
 #7 gtk_main at gtkmain.c:1257

Comment 1 Christian Schmitt 2013-07-14 13:37:43 UTC
Created attachment 773309 [details]
File: backtrace

Comment 2 Christian Schmitt 2013-07-14 13:37:48 UTC
Created attachment 773310 [details]
File: cgroup

Comment 3 Christian Schmitt 2013-07-14 13:37:55 UTC
Created attachment 773311 [details]
File: core_backtrace

Comment 4 Christian Schmitt 2013-07-14 13:38:02 UTC
Created attachment 773312 [details]
File: dso_list

Comment 5 Christian Schmitt 2013-07-14 13:38:05 UTC
Created attachment 773313 [details]
File: environ

Comment 6 Christian Schmitt 2013-07-14 13:38:11 UTC
Created attachment 773314 [details]
File: limits

Comment 7 Christian Schmitt 2013-07-14 13:38:17 UTC
Created attachment 773315 [details]
File: maps

Comment 8 Christian Schmitt 2013-07-14 13:38:25 UTC
Created attachment 773316 [details]
File: open_fds

Comment 9 Christian Schmitt 2013-07-14 13:38:29 UTC
Created attachment 773317 [details]
File: proc_pid_status

Comment 10 Christian Schmitt 2013-07-14 13:38:35 UTC
Created attachment 773318 [details]
File: var_log_messages

Comment 11 Christian Schmitt 2013-07-14 13:38:40 UTC
Created attachment 773319 [details]
File: xsession_errors

Comment 12 Wolfgang Ulbrich 2013-07-26 09:26:44 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 13 Christian Schmitt 2013-07-26 09:47:31 UTC
Sorry I can't describe what happend.
I just uploaded the automatic bug report.
I think it was under heavy load under an ntfs share, but it could have happend by some other problem, too. was just too long ago.
sometimes i have problems when deleting 4 'big folders' at the same time, but that happens not very often.

Comment 14 Wolfgang Ulbrich 2013-07-27 14:13:17 UTC
Ok, i'll leave this report open to observe the issue, feel free to post here if it happens again.
On my systems i can't reproduced the issue if i move something in trashcan or clear trashcan.
This is what backtrace said.

Comment 15 Christian Schmitt 2013-07-27 14:23:58 UTC
Currently the error was a remote trashcan or a trashcan of a external drive, where i deleted files while i deleted the trashcan.

as said the error happend once or maybe twice.

currently i'm using ubuntu 13.04 since i try to get my amd hd7660M (native driver) running with the intel graphic, which is definitly a bug in the amd driver, but i can't use the graphic card on fedora 19 until either the intel-xorg-xserver driver gets fixed or the amd native driver. so i can't reproduce this error at the next month and i don't think that the drivers will get updated to a working version, soon, maybe i need to wait till fedora 20.

Comment 16 Wolfgang Ulbrich 2013-07-27 15:40:47 UTC
You should observe fedora for kernel-3.10.x which is currently in f20.
They made some huge improvements for graphic drivers.

Comment 17 Christian Schmitt 2013-07-27 15:51:44 UTC
i'm really not sure if kernel-3.10 has the 3d accerlation.
still i already heard that kernel-3.10 has way better graphic support.
and the radeon open source driver is really good, but still missing some features. 
was just a bad decision in buying a dell vostro 3560 with dual graphics.

Comment 18 Wolfgang Ulbrich 2013-08-26 20:40:26 UTC
Feel free to post here if you use fedora again and the iaaue still ocours.


Note You need to log in before you can comment on or make changes to this bug.